{% extends "::base.html.twig" %}

{% block title %}cinemaconsultationBundle:studio:ajoutstudiofilm{% endblock %}

{% block body %}
<h1>Welcome at the studio:ajoutstudiofilm page</h1>
    <a href="{{ path('cinemaconsultation_homepage') }}">
    Accueil
</a>
{% endblock %}
